deploy.ant.properties.file=C:\\Users\\kirio\\AppData\\Roaming\\NetBeans\\8.0.1\\config\\GlassFishEE6\\Properties\\gfv32122673265.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/kirio/AppData/Roaming/NetBeans/8.0.1/config/GF_4.1/domain1
j2ee.server.home=C:/Program Files (x86)/glassfish-4.1/glassfish
j2ee.server.instance=[C:\\Program Files (x86)\\glassfish-4.1\\glassfish;C:\\Program Files (x86)\\glassfish-4.1\\glassfish\\domains\\domain1]deployer:gfv3ee6:localhost:4848
j2ee.server.middleware=C:/Program Files (x86)/glassfish-4.1
javac.debug=true
javadoc.preview=true
selected.browser=Chrome.INTEGRATED
user.properties.file=C:\\Users\\kirio\\AppData\\Roaming\\NetBeans\\8.0.1\\build.properties
